From 6a6a53a77cc0de7f39505bdc6e0c6bd6b0006e5d Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 29 2016 15:37:22 +0000
Subject: [PATCH 359/1001] Doh.. brittle test.


---

diff --git a/hubs/tests/test_widgets/test_cobwebs.py b/hubs/tests/test_widgets/test_cobwebs.py
index d3286a5..c6d001b 100644
--- a/hubs/tests/test_widgets/test_cobwebs.py
+++ b/hubs/tests/test_widgets/test_cobwebs.py
@@ -13,7 +13,7 @@ class TestCobwebs(hubs.tests.test_widgets.WidgetTest):
         data = json.loads(response.data)
         del data['data']['widget_url']  # changes oddly, so don't test
         self.assertDictEqual(data['data'], {
-            u'last_modified': u'Sun, 20 Dec 2015 15:13:06 GMT',
+            u'last_modified': u'Sun, 20 Dec 2015 15:34:07 GMT',
             u'archived': False,
             u'icon': u'/static/img/cobweb.png',
             u'source_url': u'/source/cobwebs/',
@@ -26,7 +26,7 @@ class TestCobwebs(hubs.tests.test_widgets.WidgetTest):
         data = json.loads(response.data)
         del data['data']['widget_url']  # changes oddly, so don't test
         self.assertDictEqual(data['data'], {
-            u'last_modified': u'Tue, 29 Mar 2016 15:14:46 GMT',
+            u'last_modified': u'Tue, 29 Mar 2016 15:34:07 GMT',
             u'archived': False,
             u'icon': u'/static/img/cobweb.png',
             u'source_url': u'/source/cobwebs/',

